import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import PacksContainerControl from '@frames/PacksContainer//PacksContainerControl.vue';

describe('PacksContainerControl', () => {
  test('PacksContainerControl mounted', () => {
    const wrapper = mount(PacksContainerControl)
    expect(wrapper.exists()).toBe(true)
  })
})